label: Watchdog
description: 'Recent log messages'
display:
  default:
    display_title: Default
    display_options:
      title: 'Recent log messages'
      fields:
        nothing:
          admin_label: Icon
        wid:
          label: WID
        severity:
          label: Severity
        type:
          label: Type
        timestamp:
          label: Date
        message:
          label: Message
          alter:
            path: 'admin/reports/dblog/event/{{ wid }}'
            alt: '{{ message }}'
        name:
          label: User
          separator: ', '
        link:
          label: Operations
      pager:
        options:
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      empty:
        area:
          admin_label: 'No log messages available.'
          content: 'No log messages available.'
      filters:
        type:
          expose:
            label: Type
        severity:
          expose:
            label: Severity
  page:
    display_title: Page
